## kwayland 5.38.0

=== debian/changelog ===
kwayland (4:5.38.0-0ubuntu1) artful; urgency=medium

  * Update sybmols from build logs. Remove private symbols now upstream
    changes ensure these are no longer leaked
  * New upstream release (5.38.0)
  * Update symbols from build logs

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 11 Sep 2017 13:17:17 +0100

kwayland (4:5.37.0-0ubuntu1) artful; urgency=medium

  * Refresh tests patch
  * New upstream release (5.37.0)
  * Update symbols from build logs

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 12 Aug 2017 18:46:38 +0100

kwayland (4:5.36.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.36.0)
  * Remove wrong not-installed file

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Tue, 11 Jul 2017 23:51:41 +0100

kwayland (4:5.35.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.35.0)
  * Update symbols files

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 12 Jun 2017 22:56:33 +0100

kwayland (4:5.34.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.34.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 15 May 2017 21:24:26 +0100

kwayland (4:5.33.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.33.0)
  * Update symbols

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 29 Apr 2017 18:03:22 +0100
