=== debian/control ===
Source: kwayland
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.38.0~),
               libegl1-mesa-dev,
               libwayland-dev (>= 1.7~),
               pkg-config,
               pkg-kde-tools (>= 0.15.16),
               qtbase5-dev (>= 5.6.1~),
               qtbase5-private-dev (>= 5.6.1~)
Standards-Version: 3.9.8
Homepage: https://projects.kde.org/projects/kde/workspace/kwayland
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kwayland
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kwayland

Package: libkf5wayland-dev
Architecture: any
Section: libdevel
Depends: libkf5waylandclient5 (= ${binary:Version}),
         libkf5waylandserver5 (= ${binary:Version}),
         qtbase5-dev (>= 5.5.0~),
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: kwayland-dev (<< 4:5.26.0~)
Replaces: kwayland-dev (<< 4:5.26.0~)
Description: development files for kwayland
 KWayland provides a Qt-style Client and Server library wrapper for
 the Wayland libraries.
 .
 Contains development files for kwayland.

Package: kwayland-dev
Architecture: all
Section: oldlibs
Priority: extra
Depends: libkf5wayland-dev (>= 4:5.38.0~), ${misc:Depends}
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: libkf5waylandclient5
Architecture: any
Multi-Arch: same
Depends: kwayland-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Qt library wrapper for Wayland libraries
 KWayland provides a Qt-style Client library wrapper for
 the Wayland libraries.

Package: libkf5waylandserver5
Architecture: any
Multi-Arch: same
Depends: kwayland-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Qt library wrapper for Wayland libraries
 KWayland provides a Qt-style Server library wrapper for
 the Wayland libraries.

Package: kwayland-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Qt library wrapper for Wayland libraries - data files
 KWayland provides a Qt-style Server library wrapper for
 the Wayland libraries.
