=== debian/changelog ===
kwayland (4:5.44.0-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.44.0)
  * Update symbols from build logs

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 12 Mar 2018 19:59:20 +0000

kwayland (4:5.43.0-0ubuntu1) bionic; urgency=medium

  * Update symbols from build logs
  * New upstream release (5.43.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 11 Feb 2018 11:16:48 +0000

kwayland (4:5.42.0-0ubuntu1) bionic; urgency=medium

  * Update symbols from build logs
  * Bump minimum required wayland version to 1.13
  * New upstream release (5.42.0)
  * Update symbols from build logs

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 26 Jan 2018 22:23:11 +0000

kwayland (4:5.41.0-0ubuntu1) bionic; urgency=medium

  [ Rik Mills ]
  * Update kubuntu_disable-tests.diff

  [ Walter Lapchynski ]
  * New upstream release (5.41.0)
  * Update symbols from build logs 

 -- Walter Lapchynski <wxl@ubuntu.com>  Sun, 10 Dec 2017 22:08:11 -0600

kwayland (4:5.40.0-0ubuntu1) bionic; urgency=medium

  [ Rik Mills ]
  * New upstream release (5.39.0)
  * Package priority 'extra' is depreciated in favour of 'optional'
  * New upstream release (5.40.0)
  * Update symbols from build logs

  [ José Manuel Santamaría Lema ]
  * Fix acc test adding qt4 stuff to skip_include_paths and ignoring
    xdgforeigh_v2.h temporarily.

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 24 Nov 2017 17:17:56 +0000
