=== debian/watch ===
version=3
http://download.kde.org/stable/frameworks/([\d.]+)/kwayland-([\d.]+)\.tar\.xz
