## kwayland 5.50.0

=== debian/changelog ===
kwayland (4:5.50.0-0ubuntu1) cosmic; urgency=medium

  * Update symbols from amd64 build log.
  * New upstream release (5.50.0)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 10 Sep 2018 22:15:29 +0100

kwayland (4:5.49.0-0ubuntu1) cosmic; urgency=medium

  [ Rik Mills ]
  * New upstream release (5.48.0)
  * New upstream release (5.49.0)
  * Update symbols from build logs, removing MISSING confirmed upstream
    as not an ABI break. https://phabricator.kde.org/D13488#293521

  [ José Manuel Santamaría Lema ]
  * Mark as optional=gccinternal a leaked symbol for GCC 8 compatibility
  * Move away from dhmk and set compat level to 11 in order to reduce
    delta with Debian

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 21 Aug 2018 20:31:28 +0100

kwayland (4:5.47.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.47.0)
  * Update symbols from build logs
  * Drop transitional kwayland-dev package
  * Merge with debian, notes:
    - keep using dhmk and debhelper compat level = 9, see:
      https://phabricator.kde.org/w/kubuntu/black-operations/pyramid/

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 14 Jun 2018 15:50:42 +0100

kwayland (4:5.46.0-1) unstable; urgency=medium

  * New upstream release (5.46.0).
  * Update build-deps and deps with the info from cmake
  * Bump Standards-Version to 4.1.4.
  * Use https for the debian/copyright
  * testsuite: Run tests one at the time
  * Add patch: Add-missing-header.patch
  * Bump group breaks (4:5.46)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 17 May 2018 22:15:38 +0200

kwayland (4:5.46.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.45.0)
  * Update symbols from build logs
  * New upstream release (5.46.0)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 15 May 2018 15:57:50 +0100

kwayland (4:5.45.0-1) unstable; urgency=medium

  * New upstream release (5.45.0).
  * Update build-deps and deps with the info from cmake
  * Update symbols files.
  * Bump group breaks (4:5.45)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Sat, 05 May 2018 08:11:00 +0200

kwayland (4:5.44.0-1) sid; urgency=medium

  * New revision
  * Bump doxygen build dep.
    Thanks to Aaron M. Ucko for the report (Closes: 891606)
  * New upstream release (5.44.0).
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (4:5.44)
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Wed, 21 Mar 2018 14:48:56 +0100

kwayland (4:5.43.0-1) experimental; urgency=medium

  * Use the salsa canonical urls
  * New upstream release (5.43.0).
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (5.43)
  * Update symbols files
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Mon, 26 Feb 2018 11:44:11 +0100

kwayland (4:5.42.0-2) sid; urgency=medium

  * New revision
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Sat, 10 Feb 2018 11:29:15 +0100

kwayland (4:5.42.0-1) experimental; urgency=medium

  * New upstream release (5.42.0).
  * Add link options as-needed
  * Bump debhelper build-dep and compat to 11.
  * Build without build_stamp
  * Update build-deps and deps with the info from cmake
  * Update symbols files
  * Bump Standards-Version to 4.1.3.
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Fri, 02 Feb 2018 12:05:59 +0100

kwayland (4:5.41.0-1) experimental; urgency=medium

  * New upstream release (5.41.0).
  * Update build-deps and deps with the info from cmake
  * Update symbols files
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Fri, 15 Dec 2017 10:43:12 -0300

kwayland (4:5.41.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 08 Dec 2017 14:48:28 +0000

kwayland (4:5.40.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Nov 2017 13:00:37 +0000

kwayland (4:5.39.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 15 Oct 2017 11:46:54 +0000

kwayland (4:5.38.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 11 Sep 2017 13:32:10 +0000

kwayland (4:5.37.0-2) sid; urgency=medium

  * New revision
  * Bump Standards-Version to 4.1.0.
  * Update upstream metadata
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Sun, 03 Sep 2017 09:58:56 +0200

kwayland (4:5.37.0-1) experimental; urgency=medium

  * New upstream release (5.37.0).
  * Update build-deps and deps with the info from cmake
  * Update symbols files.
  * Add a libkf5wayland-doc package for the qch files
  * Bump Standards-Version to 4.0.1.
  * Set Priority to optional
  * Set section for the doc package
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Wed, 16 Aug 2017 10:42:18 +0200

kwayland (4:5.37.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 11 Aug 2017 15:16:35 +0000

kwayland (4:5.36.0-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (5.35.0).
  * Bump Standards-Version to 4.0.0.
  * Update build-deps and deps with the info from cmake
  * Update symbols files.
  * Add qtwayland5 test dependency
  * watch: Use https uris
  * New upstream release (5.36.0).
  * Update build-deps and deps with the info from cmake

  [ Raymond Wooninck ]
  * Add signing key
  * also include signing-key

  [ Harald Sitter ]
  * bring back xvfb-run wrapping

 -- Maximiliano Curia <maxy@debian.org>  Sun, 09 Jul 2017 23:41:22 +0200

kwayland (4:5.36.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 10 Jul 2017 17:14:00 +0000

kwayland (4:5.35.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 11 Jun 2017 20:38:04 +0000

kwayland (4:5.34.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 14 May 2017 17:41:06 +0000

kwayland (4:5.33.0-0neon) xenial; urgency=medium

  * New release


