=== debian/control ===
--- 
+++ 
@@ -3,17 +3,21 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake (>= 2.8.12),
-               debhelper (>= 9),
-               extra-cmake-modules (>= 5.44.0~),
+Build-Depends: cmake (>= 3.0~),
+               debhelper (>= 11~),
+               doxygen (>= 1.8.13~),
+               extra-cmake-modules (>= 5.50.0~),
+               graphviz,
                libegl1-mesa-dev,
+               libqt5sql5-sqlite,
                libwayland-dev (>= 1.13~),
                pkg-config,
                pkg-kde-tools (>= 0.15.16),
-               qtbase5-dev (>= 5.6.1~),
-               qtbase5-private-dev (>= 5.6.1~)
-Standards-Version: 3.9.8
-Homepage: https://projects.kde.org/projects/kde/workspace/kwayland
+               qtbase5-dev (>= 5.8.0~),
+               qtbase5-private-dev (>= 5.6.1~),
+               qttools5-dev-tools (>= 5.4),
+Standards-Version: 4.1.4
+Homepage: https://projects.kde.org/projects/kde/frameworks/kwayland
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kwayland
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kwayland
 
@@ -25,29 +29,33 @@
  KWayland provides a Qt-style Server library wrapper for
  the Wayland libraries.
 
-Package: kwayland-dev
-Architecture: all
-Section: oldlibs
-Priority: optional
-Depends: libkf5wayland-dev (>= 4:5.44.0~), ${misc:Depends}
-Description: transitional dummy package
- This is a transitional dummy package. It can safely be removed.
-
 Package: libkf5wayland-dev
 Architecture: any
 Section: libdevel
 Depends: libkf5waylandclient5 (= ${binary:Version}),
          libkf5waylandserver5 (= ${binary:Version}),
-         qtbase5-dev (>= 5.5.0~),
+         qtbase5-dev (>= 5.8.0~),
          ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
 Breaks: kwayland-dev (<< 4:5.26.0~)
 Replaces: kwayland-dev (<< 4:5.26.0~)
+Recommends: libkf5wayland-doc (= ${source:Version})
 Description: development files for kwayland
  KWayland provides a Qt-style Client and Server library wrapper for
  the Wayland libraries.
  .
  Contains development files for kwayland.
+
+Package: libkf5wayland-doc
+Architecture: all
+Multi-Arch: foreign
+Section: doc
+Depends: ${misc:Depends}
+Description: Qt library wrapper for Wayland libraries (documentation)
+ KWayland provides a Qt-style Client and Server library wrapper for
+ the Wayland libraries.
+ .
+ This package contains the qch documentation files.
 
 Package: libkf5waylandclient5
 Architecture: any
