=== debian/changelog ===
kwayland (4:5.54.0-1) unstable; urgency=medium

  * New upstream release (5.52.0).
  * Update build-deps and deps with the info from cmake
  * Update symbols files.
  * New upstream release (5.53.0).
  * Update build-deps and deps with the info from cmake
  * Update symbols files
  * New upstream release (5.54.0).
  * Update build-deps and deps with the info from cmake
  * Rediff patches
  * Update symbols file
  * Bump group breaks (4:5.54)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 17 Jan 2019 19:27:25 -0300

kwayland (4:5.51.0-1) unstable; urgency=medium

  * New upstream release (5.50.0).
  * Update build-deps and deps with the info from cmake
  * Update symbols files
  * Bump group breaks (4:5.50)
  * New upstream release (5.51.0).
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (4:5.51)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Wed, 07 Nov 2018 17:17:24 +0100

kwayland (4:5.49.0-1) unstable; urgency=medium

  * New upstream release (5.48.0).
  * Update build-deps and deps with the info from cmake
  * New upstream release (5.49.0).
  * Update build-deps and deps with the info from cmake
  * Update symbols files
  * Bump group breaks (4:5.49)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Fri, 17 Aug 2018 16:19:04 +0200

kwayland (4:5.47.0-1) unstable; urgency=medium

  * New upstream release (5.47.0).
  * Update build-deps and deps with the info from cmake
  * Refresh patches
  * Update symbols files.
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (4:5.47)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Fri, 15 Jun 2018 12:10:35 +0200
