## kwayland 5.56.0

=== debian/changelog ===
kwayland (4:5.56.0-0ubuntu1) disco; urgency=medium

  [ José Manuel Santamaría Lema ]
  * New upstream release (5.56.0)

  [ Rik Mills ]
  * Update symbols from build logs.

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 09 Mar 2019 16:37:41 +0000

kwayland (4:5.55.0-0ubuntu1) disco; urgency=medium

  * New upstream release (5.55.0)
  * Update symbols from build logs.

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 13 Feb 2019 08:33:06 +0000

kwayland (4:5.54.0-0ubuntu1) disco; urgency=medium

  * debian/patches/Add-missing-header.patch
    - Drop patch, as fixed upstream.
  * Update symbols.
  * New upstream release (5.54.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 13 Jan 2019 12:36:27 +0000

kwayland (4:5.53.0-0ubuntu1) disco; urgency=medium

  [ Rik Mills ]
  * Update symbols.

  [ José Manuel Santamaría Lema ]
  * New upstream release (5.53.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sun, 09 Dec 2018 20:50:01 +0000

kwayland (4:5.52.0-0ubuntu1) disco; urgency=medium

  [ Rik Mills ]
  * New upstream release (5.51.0)
  * Update symbols from build logs.

  [ José Manuel Santamaría Lema ]
  * New upstream release (5.52.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 22 Nov 2018 14:43:24 +0000
